## erlang-p1-iconv 0.2014.04.30

=== debian/changelog ===
erlang-p1-iconv (0.2014.04.30-1) unstable; urgency=medium

  * Imported Upstream version 0.2014.04.30
  * Added use of dpkg-buildflags to debian/rules

 -- Philipp Huebner <debalance@debian.org>  Wed, 14 May 2014 11:22:20 +0200

erlang-p1-iconv (0.2013.12.09-2) unstable; urgency=medium

  * Added correct Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 May 2014 12:30:44 +0200

erlang-p1-iconv (0.2013.12.09-1) unstable; urgency=low

  * Initial release, see #744885 for background

 -- Philipp Huebner <debalance@debian.org>  Wed, 16 Apr 2014 18:33:57 +0200
