## erlang-p1-iconv 0.2015.06.24

=== debian/changelog ===
erlang-p1-iconv (0.2015.06.24-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.06.24
  * Enabled eunit

 -- Philipp Huebner <debalance@debian.org>  Tue, 18 Aug 2015 07:54:22 +0200

erlang-p1-iconv (0.2015.02.23-1) unstable; urgency=medium

  * Imported Upstream version 0.2015.02.23
  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control
  * Fix debian/copyright (make lintian happy)
  * Make use of autotools-dev
  * Have rebar honour LDFLAGS

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 May 2015 11:10:20 +0200
