## erlang-p1-iconv 0.2016.01.05

=== debian/changelog ===
erlang-p1-iconv (0.2016.01.05-1) unstable; urgency=medium

  * Imported Upstream version 0.2016.01.05 (aka 0.9.0)
  * Updated debian/copyright
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Thu, 14 Jan 2016 12:46:15 +0100
