=== debian/rules ===
--- 
+++ 
@@ -1,22 +1,13 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
-
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
-
-# Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-
-include /usr/share/dpkg/pkg-info.mk
-
+include /usr/share/dpkg/default.mk
 
 DESTDIR=$(CURDIR)/debian/erlang-p1-iconv
 
 
 %:
-	dh $@ --buildsystem=rebar --with rebar
+	dh $@ --buildsystem=rebar --with rebar --with autotools-dev
 
 
 override_dh_auto_configure:
@@ -37,5 +28,6 @@
 
 
 override_dh_auto_clean:
-	rm -f config.log config.status
+	rm -f config.log config.status rebar.config
+	rm -rf $(CURDIR)/priv
 	dh_auto_clean
