## erlang-p1-iconv 1.0.1

=== debian/changelog ===
erlang-p1-iconv (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1
  * Updated patches
  * Added (Build-)Depends on erlang-p1-utils (>= 1.0.4)

 -- Philipp Huebner <debalance@debian.org>  Fri, 05 Aug 2016 21:44:06 +0200

erlang-p1-iconv (1.0.0-2) unstable; urgency=medium

  * Improved debian/watch
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Enabled hardening

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jun 2016 15:09:40 +0200

erlang-p1-iconv (1.0.0-1) unstable; urgency=medium

  * ProcessOne renamed eiconv to iconv
  * Imported Upstream version 1.0.0
  * Updated Standards-Version: 3.9.7 (no changes needed)
  * Updated Vcs-* fields in debian/control
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 17 Feb 2016 22:04:53 +0100
