=== debian/control ===
Source: erlang-p1-iconv
Priority: optional
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: autotools-dev, debhelper (>= 9), dh-rebar, erlang-eunit, erlang-p1-utils (>= 1.0.4), erlang-syntax-tools
Standards-Version: 3.9.8
Section: libs
Homepage: https://github.com/processone/iconv
Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-iconv.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-iconv.git

Package: erlang-p1-iconv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
         ${erlang:Depends}, erlang-p1-utils (>= 1.0.4)
Description: fast encoding conversion library for Erlang / Elixir
 This library is a native binding to the libiconv library.
 It was written for ejabberd which still uses it,
 but was split off into it's own project to follow
 Erlang/OTP guidelines.
