## erlang-p1-iconv 1.0.2

=== debian/changelog ===
erlang-p1-iconv (1.0.2-2) unstable; urgency=medium

  * Added erlang-base to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Oct 2016 15:57:39 +0200

erlang-p1-iconv (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * (Build-)Depend on erlang-p1-utils (>= 1.0.5)

 -- Philipp Huebner <debalance@debian.org>  Fri, 16 Sep 2016 15:14:58 +0200
