=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 include /usr/share/dpkg/default.mk
 
 DESTDIR=$(CURDIR)/debian/erlang-p1-iconv
@@ -28,6 +29,6 @@
 
 
 override_dh_auto_clean:
-	rm -f config.log config.status rebar.config
+	rm -f config.log config.status vars.config
 	rm -rf $(CURDIR)/priv
 	dh_auto_clean
