## erlang-p1-iconv 1.0.5

=== debian/changelog ===
erlang-p1-iconv (1.0.5-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Mon, 18 Sep 2017 07:50:59 +0200

erlang-p1-iconv (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * Updated Standards-Version: 4.0.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 15:38:13 +0200

erlang-p1-iconv (1.0.4-1~exp1) experimental; urgency=medium

  * New upstream version 1.0.4
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Apr 2017 14:47:50 +0200
