=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 
 %:
-	dh $@ --buildsystem=rebar --with rebar --with autotools-dev
+	dh $@ --buildsystem=rebar --with rebar
 
 
 override_dh_auto_configure:
