## erlang-p1-iconv 1.0.8

=== debian/changelog ===
erlang-p1-iconv (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8
  * Added debian/upstream/metadata
  * debian/rules: remove trailing whitespace
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:23:58 +0200

erlang-p1-iconv (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7
  * Use secure copyright format uri in debian/copyright
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 27 Mar 2018 22:44:55 +0200
