=== debian/control ===
Source: erlang-p1-iconv
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Section: libs
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-rebar,
               erlang-base (>= 1:19.2),
               erlang-eunit,
               erlang-p1-utils (>= 1.0.12),
               erlang-syntax-tools
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-iconv
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-iconv.git
Homepage: https://github.com/processone/iconv

Package: erlang-p1-iconv
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
         ${erlang:Depends},
         erlang-p1-utils (>= 1.0.12)
Description: fast encoding conversion library for Erlang / Elixir
 This library is a native binding to the libiconv library.
 It was written for ejabberd which still uses it,
 but was split off into it's own project to follow
 Erlang/OTP guidelines.
