=== debian/rules ===
--- 
+++ 
@@ -32,3 +32,6 @@
 	rm -f config.log config.status vars.config
 	rm -rf $(CURDIR)/priv
 	dh_auto_clean
+
+
+override_dh_autoreconf:
