## erlang-p1-iconv 1.0.10

=== debian/changelog ===
erlang-p1-iconv (1.0.10-3) unstable; urgency=medium

  * Fixed typo in long package description.
  * Set 'Rules-Requires-Root: no' in debian/control
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Tue, 04 Feb 2020 22:35:29 +0100

erlang-p1-iconv (1.0.10-2) unstable; urgency=medium

  * Updated years in debian/copyright
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 12:04:07 +0200

erlang-p1-iconv (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 14:57:33 +0200
