=== debian/watch ===
version=3
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-iconv_$1.tar.gz/" \
  https://github.com/processone/iconv/releases .*/v?(\d\S*)\.tar\.gz
