## erlang-p1-iconv 1.0.11

=== debian/changelog ===
erlang-p1-iconv (1.0.11-1) unstable; urgency=medium

  * New upstream version 1.0.11
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 21:05:47 +0200
