=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.13),
+               erlang-p1-utils (>= 1.0.19),
                erlang-syntax-tools
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-iconv
@@ -21,7 +21,7 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.13)
+         erlang-p1-utils (>= 1.0.19)
 Description: fast encoding conversion library for Erlang / Elixir
  This library is a native binding to the libiconv library.
  It was written for ejabberd which still uses it,
