=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: libs
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-utils (>= 1.0.19),
+               erlang-p1-utils (>= 1.0.21),
                erlang-syntax-tools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-iconv
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-iconv.git
 Homepage: https://github.com/processone/iconv
@@ -21,7 +21,8 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.19)
+         erlang-p1-utils (>= 1.0.21)
+Multi-Arch: allowed
 Description: fast encoding conversion library for Erlang / Elixir
  This library is a native binding to the libiconv library.
  It was written for ejabberd which still uses it,
