=== debian/changelog ===
erlang-p1-iconv (1.0.13-4) unstable; urgency=medium

  * Dropped debian/erlang-p1-iconv.install and fixed clean target in
    debian/rules (closes: #1044237)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-iconv.lintian-overrides
    -> debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 16:01:50 +0100

erlang-p1-iconv (1.0.13-3) unstable; urgency=medium

  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 12:25:47 +0100

erlang-p1-iconv (1.0.13-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Philipp Huebner ]
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 10:16:00 +0200

erlang-p1-iconv (1.0.13-1) unstable; urgency=medium

  * New upstream version 1.0.13
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated debian/watch
  * Updated Erlang dependencies
  * Dropped (Build-)Depends on erlang-p1-utils

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Dec 2021 12:44:25 +0100
