## erlang-p1-iconv 1.0.14

=== debian/changelog ===
erlang-p1-iconv (1.0.14-2) unstable; urgency=medium

  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated years in debian/copyright
  * debian/rules: add creation of symbolic link for native app name

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 10:45:51 +0100

erlang-p1-iconv (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 17:30:25 +0200
